/* body  */

body {
    font-family: 'Intro-Book-Alt-Regular';
}

@font-face {
    font-family: 'Intro-Book-Alt-Regular';
    src: url('../fonts/Intro-Book-Alt-Regular.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Intro-Bold-Alt-Regular';
    src: url('../fonts/Intro-Bold-Alt-Regular.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



li {
    list-style: none;
}

span.small_head {
    font-size: 16px;
    font-family: 'Intro-Bold-Alt-Regular';
}

.text-orange {
    color: #f9b417;
}

.text-blue {
    color: #004b6b;
}

.heading h1 {
    font-size: 50px;
    text-transform: uppercase;

}

.font-weight-bold {
    font-family: 'Intro-Bold-Alt-Regular';
}

a {
    text-decoration: none;
}

h2 {
    font-size: 38px;
    font-family: 'Intro-Bold-Alt-Regular';
    margin-top: 15px;
}


.moretext {
    display: none;
}

a.read-more {
    color: #f9b417;
}

/* header css start  */

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1230px;
    }
}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1200px;
    }
}

.top_header {
    position: sticky;
    top: 0;
    z-index: 1000;
    padding: 10px 0px;
    background-color: #edf7fe;
}

.top_header .call_us {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.top_header .call_us .follow_us ul {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    margin: 0px;
    padding-left: 0;
}

.top_header .call_us .follow_us ul li a {
    color: #000000;
    transition: .5s;
    font-size: 11px;
}

.top_header .call_us .follow_us {
    display: flex;
    align-items: center;
}

.top_header .call_us .follow_us p {
    margin-bottom: 0;
    margin-right: 10px;
    font-size: 14px;
    font-weight: 500;
}

.top_header .call_us .follow_us ul li {
    /* padding: 0px 10px; */
    background-color: #ffffff;
    margin: 0px 3px;
    width: 20px;
    height: 20px;
    line-height: 17px;
    text-align: center;
    border-radius: 50%;
    transition: .5s;
    border: 1px solid #cdcdcd;
}

.top_header .call_us .follow_us ul li:hover {
    background-color: #f9b417;
}

.top_header .call_us .follow_us ul li:hover a {
    color: #fff;
}

.top_header .mail {
    display: flex;
    align-items: center;
}

.top_header .mail p a {
    color: #000;
}

.top_header .mail p:nth-child(1) {
    margin-right: 20px;
    border-right: 1px solid #000;
    padding-right: 20px;
}

.top_header .mail p {
    font-size: 13px;
    margin-bottom: 0;
    font-weight: 500;
}


header {
    padding: 25px 0px;
    position: sticky;
    top: 0;
    z-index: 1000;
    background: white;
}

header .navbar-collapse {
    flex-grow: 0;

}


header .logo img {
    position: absolute;
    top: -26px;
    width: 210px;
    z-index: 1;
    background-color: #ffffff;
    padding: 20px;
    border-radius: 0px 0px 15px 15px;
}


header .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.8rem;
    padding-left: 0.8rem;
    padding-top: 0;
    padding-bottom: 0;
}

header .navbar-light .navbar-nav .nav-link {
    color: #3a3a3a;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Intro-Bold-Alt-Regular';
}

header .navbar-light .navbar-nav .nav-link:hover {
    color: #f9b417;
}

.dropdown-menu.show .dropdown-toggle::after {
    transform: rotate(0deg);
}

.dropdown-toggle::after {
    position: absolute;
    top: 23px;
    left: 62px;
    width: 8px;
    height: 8px;
    background: transparent;
    text-indent: -9999px;
    border-top: 2px solid #bfbfbf;
    border-left: 2px solid #bfbfbf;
    transition: all 250ms ease-in-out;
    text-decoration: none;
    color: transparent;
    transform: rotate(-135deg);
    border-right: none;
}

header .navbar-light .navbar-nav .nav-link.active {
    color: #f9b417;
}

header .navbar-nav li a.contact_btn {

    background-color: #f9b417;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px 28px 9px 28px;
    border-radius: 50px;
    font-size: 11px;
}

header .contact_parent {
    border-left: 1px solid #000000;
    padding-left: 30px;
    margin-left: 20px;
}



header .dropdown-item:hover {
    background-color: #f9b417;
    color: #fff;
}

header .dropdown-item {
    padding: 10px 15px 10px 15px;
    font-size: 12px;
    text-transform: uppercase;
    transition: .5s;
}

header .navbar-expand-lg .navbar-nav .dropdown-menu {
    padding: 0;
    margin-top: 10px;
    border: none;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
}

/* header css end  */










/* swiper slider css start  */

.banner_slider {
    width: 100%;
    height: 810px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 0;
}

.banner_slider .heading {
    width: 60%;
    text-align: center;
    margin: 0px auto;
    position: absolute;
    bottom: 50px;
}

@media (max-width: 991px) {
    .banner_slider {
        height: 600px;
    }
}

@media (max-width: 767px) {
    .banner_slider {
        height: 500px;
    }
}

.banner_slider .swiper-slide {
    overflow: hidden;
    color: #fff;
}

.banner_slider .swiper-container {
    width: 100%;
    height: 810px;
    position: absolute;
    left: 0;
    top: 0;
}

.banner_slider .slide-inner {
    width: 100%;
    height: 810px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: end;
    text-align: left;
}

.banner_slider .swiper-button-prev,
.banner_slider .swiper-button-next {
    background: #ffffff;
    width: 55px;
    height: 55px;
    line-height: 53px;
    margin-top: -30px;
    text-align: center;
    border: 2px solid #ffffff;
    border-radius: 55px;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
}

.banner_slider:hover .swiper-button-prev,
.banner_slider:hover .swiper-button-next {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}

@media (max-width: 767px) {

    .banner_slider .swiper-button-prev,
    .banner_slider .swiper-button-next {
        display: none;
    }
}

.banner_slider .swiper-button-prev {
    left: 25px;
    transform: translateX(50px);
}

.banner_slider .swiper-button-prev:before {
    font-family: "Font Awesome 5 Free";
    content: "\f060";
    font-size: 15px;
    color: #000000;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
    font-weight: 900;
}

.banner_slider .swiper-button-next {
    right: 25px;
    transform: translateX(-50px);
}

.banner_slider .swiper-button-next:before {
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    font-size: 15px;
    color: #000000;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
    font-weight: 900;
}

.banner_slider .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    text-align: left;
    line-height: 12px;
    font-size: 12px;
    color: #000000;
    opacity: 0.3;
    background: #fff;
    transition: all .2s ease;
}

.banner_slider .swiper-pagination-bullet-active {
    opacity: 1;
}

.banner_slider .swiper-container-horizontal>.swiper-pagination-bullets,
.banner_slider .swiper-pagination-custom,
.banner_slider .swiper-pagination-fraction {
    bottom: 30px;
}

@media screen and (min-width: 992px) {}

.swiper-pagination {
    text-align: left;
}

.banner_slider .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 50px;
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
}

@media (min-width: 767px) {
    .banner_slider .swiper-container-horizontal>.swiper-pagination-bullets {
        bottom: 30px;

    }
}


.swasth_slider {

    transition: all .4s ease;
}

@media (max-width: 991px) {
    .swasth_slider {
        height: 600px;
    }
}

@media (max-width: 767px) {
    .swasth_slider {
        height: 200px;
    }
}

@media screen and (min-width: 992px) {
    .swasth_slider .container {
        padding-top: 95px;
    }
}

.swasth_slider .slide-title,
.swasth_slider .slide-text,
.swasth_slider .slide-btns {
    max-width: 690px;
}

.swasth_slider .slide-title h2 {
    font-size: 100px;
    font-weight: 600;
    line-height: 1;
    color: #ffffff;
    margin: 0 0 40px;
    text-transform: capitalize;
    transition: all .4s ease;
}

@media (max-width: 1199px) {
    .swasth_slider .slide-title h2 {
        font-size: 75px;
    }
}

@media (max-width: 991px) {
    .swasth_slider .slide-title h2 {
        font-size: 50px;
        margin: 0 0 35px;
    }
}

@media (max-width: 767px) {
    .swasth_slider .slide-title h2 {
        font-size: 35px;
        margin: 0 0 30px;
    }
}

.swasth_slider .slide-text p {
    opacity: 0.8;
    font-family: Rajdhani;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.25;
    letter-spacing: normal;
    color: #ffffff;
    margin: 0 0 40px;
    transition: all .4s ease;
}

@media (max-width: 767px) {
    .swasth_slider .slide-text p {
        font-size: 16px;
        font-size: 1rem;
        font-weight: normal;
        margin: 0 0 30px;
    }
}

.swasth_slider .slide-btns>a:first-child {
    margin-right: 10px;
}


/* banner section css end  */



/* what we offer section css start  */

section.what_offer {
    background: url(../images/insurance_bg.jpg);
    background-position: center;
    background-size: cover;
    padding: 50px 0px;
}

.what_offer_head {
    color: #fff;
}

.offer_pera p {
    color: #ffffff;
}

.what_offer .what_offer_head p {
    font-size: 20px;
    width: 72%;
    margin: 0px auto;
    margin-top: 30px;
}

.what_offer .what_offer_head h2 span {
    color: #784387;
}

.what_offer .insurance {
    text-align: center;
    border: 1px solid #eee;
    border-radius: 150px;
    padding: 20px;
    background: white;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    height: 385px;
    margin-top: 40px;
}

.what_offer .insurance .arrow_icon {
    margin-top: 30px;
}

.what_offer .insurance .arrow_icon li {
    width: 50px;
    height: 50px;
    background: #784387;
    text-align: center;
    border-radius: 50%;
    line-height: 58px;
    margin: 0px auto;
}

.what_offer .what_offer .insurance .arrow_icon li a i {
    color: #fff;
    font-size: 23px;
    transition: 0.9s;
}

.what_offer .insurance .arrow_icon li:hover a i {
    transform: rotate(360deg);
}

.what_offer .insurance:hover img {
    transform: scale(1.1);
}

.what_offer .insurance img {
    width: 70px;
    margin: 0px auto;
    margin-bottom: 20px;
    margin-top: 15px;
    transition: .5s;
}

.what_offer .insurance h6 {
    font-size: 20px;
    margin-top: 35px;
    margin-bottom: 20px;
    font-family: 'Intro-Bold-Alt-Regular';
}

.what_offer .insurance p {
    width: 100%;
    font-weight: 500;
    margin-bottom: 20px;
    height: px;
    font-size: 13px;
}


.what_offer .arrow-container {
    position: relative;

    width: 40px;
    height: 40px;
    border-radius: 50px;
    overflow: hidden;
    cursor: pointer;
    background-color: #f9b417;
    margin: 0px auto;
}

.what_offer .arrow {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    position: absolute;
    transform: translateX(50px);
    top: 30%;
    left: -71%;
    margin-left: -9px;
}

.what_offer .arrow-container:hover .arrow {
    /*  you can change the 1 to infinte to make an infinite loop */
    animation: arrowSlide 0.5s ease-in 1;
}

@keyframes arrowSlide {
    0% {
        transform: translateX(50px);
    }

    25% {
        transform: translateX(100px);
    }

    50% {
        transform: translate(150px, 150px);
    }

    75% {
        transform: translateX(-100px);
    }

    100% {
        transform: translateX(50px);
    }
}

.what_offer .insurance_slider .owl-nav {
    display: block;
}

.what_offer .insurance_slider .owl-nav .owl-prev {
    position: absolute;
    left: -50px;
    top: 50%;
}

.what_offer .insurance_slider .owl-nav .owl-next {
    position: absolute;
    right: -50px;
    top: 50%;
}

.what_offer .insurance_slider .owl-nav .fas {
    font-size: 50px;
    color: #ffffff;
}

/* what we offer section css end  */

/* about our company section css start  */

.about_company {
    background: url(../images/about_company_bg.jpg);
    background-position: center;
    background-size: cover;
    padding: 50px 0px;
    position: relative;
    height: 650px;
}


.about_company .men_img {
    padding-right: 20px;
}


.about_company .men_img img {
    width: 480px;
    position: absolute;
    bottom: 0;
    /* left: 90px; */
}

.about_company .company_nav ul {
    border: 1px solid #e3e3e3;
    background-color: #ffffff;
    padding: 20px 0px 20px 20px;
    border-radius: 10px;
    width: 96%;
    margin-top: 30px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.about_company .company_nav ul .nav-link.active {
    background-color: #f9b417;
    color: #ffffff;
}

.about_company .company_nav ul .nav-link.active i {
    transform: rotate(37deg);
    color: #ffffff;
}

.about_company .company_nav .nav-pills .nav-link i {
    margin-left: 13px;
    transition: .5s;
}

.about_company .company_nav .nav-pills .nav-link {
    background: 0 0;
    border: 0;
    border-radius: 7px;
    background-color: #edf7fe;
    color: #000000;
    margin-right: 14px;
    width: 150px;
    padding: 12px;
    transition: .5s;

}

.about_company .about_pera {
    margin-top: 40px;
}

.about_company .about_pera p {
    line-height: 25px;
    text-align: justify;
}

.about_company .about_pera p span {
    font-family: 'Intro-Bold-Alt-Regular';
}


/* about our company section css end  */


/* .benefits css start  */

.benefits {
    background: url(../images/benifits_bg.jpg);
    background-position: center;
    background-size: cover;
    padding: 50px 0px;
    height: 600px;
    color: #ffffff;
}

.benefits_card {
    background: url(../images/benifits_card_bg1.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    margin-top: 20px;
    border-radius: 10px;
    transition: .5s;
}

.benefits_card:hover {
    transform: translate(0px, -10px);
}

.benefits_bottom_text p {
    font-size: 11px;
    margin-bottom: 0;

}

.benefits_bottom_text h5 {
    font-size: 23px;
}

.benefits_bottom_text {
    padding: 20px 12px;
    height: 120px;
}

.benefits_img img {
    width: 100%;
    border-radius: 5px 5px 0px 0px;
}

.benefits .row .col-lg-3:nth-child(2) .benefits_card {
    background: url(../images/benifits_card_bg2.png);
    background-position: center;
    background-size: cover;
}

.benefits .row .col-lg-3:nth-child(3) .benefits_card {
    background: url(../images/benifits_card_bg3.png);
    background-position: center;
    background-size: cover;
}


/* .benefits css end  */


/* partner section css start  */


.partners {
    margin: 50px 0px;
    position: relative;
}

.partners .reach--logos {
    position: inherit;
    right: inherit;
    top: inherit;
    transform: none;
}

.partners_pera {
    margin-top: 20px;
}

.partners .reach--logos__item+.reach--logos__item {
    margin-left: 14px;
}

.reach--logos__item {
    position: relative;
    width: 240px;
    border: 1px solid #edf7fe;
    height: 150px;
}

.partners .reach--logos__row {
    margin: 10px;
}

/* partner section css end  */

/* contact us css start  */

.contact_us .form_light_bg {
    background-color: #edf7fe;
    padding: 40px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border: 5px solid #ffffff;
    border-radius: 10px;
}



.contact_us .form_parent {
    background-color: #ffffff;
    padding: 30px 30px 40px 30px;
}

.contact_us .form_parent .form_heading {
    text-align: center;
    margin-bottom: 30px;
}

.contact_us .form_parent .form_group {
    margin-bottom: 20px;
}

.contact_us .form_parent .form_group .form-control {
    border: none;
    background-color: #f7f7f7;
    font-size: 15px;
    padding: 15px 15px;
}

.contact_us .submit_btn input {
    width: 100%;
    background-color: #f6b31b;
    border: none;
    padding: 12px;
    color: #ffffff;
    /* margin-top: 10px; */
}

.contact_us .content_right_content {
    padding-left: 10px;
}

.contact_us .contact_img img {
    width: 100%;
}

.contact_us .form_head {
    padding-right: 10px;
}

.contact_us .contact_img {
    margin-top: 32px;
}

/* contact us css end  */

/* testimonial css start  */

section.testimonial-parent {
    width: 100%;
    background-image: url(../images/testimonial-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 50px;
    padding: 50px 0px 0px;
}

.testimonial-parent .testimonial_slider {
    position: relative;
}

.testimonial-parent .testimonial_slider.owl-carousel .owl-stage-outer {
    padding: 50px 0px;
}

.testimonial-parent .testimonial-slide {
    width: 100%;
    background: white;
    border-radius: 26px;
    padding: 33px 25px 26px;
}

.testimonial-slide p {
    border-bottom: 1px solid #9b9b9b;
    margin-bottom: 0px;
    padding-bottom: 15px;
    font-size: 14px;
    height: 190px;
}

.testimonial-img-wrp {
    display: flex;
    align-items: center;
    padding-top: 9px;
}

.testimonial-parent .testimonial-img-wrp img {
    display: block;
    width: 30%;
    padding-right: 10px;
}

.testimonial-icon i {
    color: #f6b31b;
    position: absolute;
    top: -20px;
    font-size: 50px;
    z-index: 9;
}

.testimonial-parent .testimonial_slider .owl-nav {
    display: block;
}

.testimonial-parent .testimonial_slider .owl-nav .fas {
    font-size: 50px;
    color: #f6b31b;
}

.testimonial-parent .testimonial_slider .owl-nav .owl-prev {
    position: absolute;
    top: 195px;
    left: -70px;
}

.testimonial-parent .testimonial_slider .owl-nav .owl-next {
    position: absolute;
    top: 195px;
    right: -70px;

}

/* testimonial css end  */




/* footer css start  */

footer {
    background: url(../images/footer_bg.jpg);
    background-position: center;
    background-size: cover;
    padding: 70px 0px;
    height: 550px;
    color: #ffffff;
}

footer .footer_logo img {
    width: 45%;
    background-color: #ffffff;
    padding: 10px 20px;
}


footer .footer_text {
    margin-top: 30px;
}

footer .footer_links {
    padding-left: 20px;
}

footer .footer_heading h4 {
    font-family: 'Intro-Bold-Alt-Regular';
    font-size: 20px;
}

footer .footer_links ul {
    padding-left: 0;
}

.footer_links ul li {
    padding: 7px 0px;
}

footer .footer_links ul li a {
    color: #ffffff;

}

.address_flex ul li img {
    width: 20px;
    margin-right: 20px;
}

footer .call_icon {
    width: 23px !important;
}

footer .address_flex ul li {
    display: flex;
    align-items: baseline;
    align-items: center;
}

footer .address_flex ul li a {
    line-height: 30px;
}

footer .social_icon {
    margin-top: 40px;
}

footer .social_icon ul {
    display: flex;
    justify-content: start;
    padding-left: 0;
}

/* footer .social_icon ul li {
    padding: 0px 6px;
} */

footer .social_icon ul li a i {
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    text-align: center;
    line-height: 40px;
    font-size: 23px;
    border-radius: 50%;
    color: #000000;
}

footer .form-group .form-control {
    padding: 16px 15px;
    border-radius: 7px;
}

footer .form-group {
    display: flex;
    margin-top: 16px;
    position: relative;
    margin-bottom: 20px;
}

footer .form-group .footer_btn {
    background-color: #f9b417;
    color: #ffffff;
    border: none;
    width: 144px;
    position: absolute;
    /* top: 2px; */
    padding: 12px 15px;
    right: 5px;
    border-radius: 5px;
    bottom: 5px;
}

.footer_whatspp img {
    position: fixed;
    bottom: 70px;
    right: 20px;
    width: 45px;
    display: block;
    z-index: 2;
}
/* scroll to top button css start  */
#scrollToTopBtn {
    display: flex;
    position: fixed;
    bottom: 10px;
    right: 16px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: #f9b417;;
    color: #fff;
    border: none;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: all 0.3s ease;
    z-index: 9999;
    align-items: center;
    justify-content: center;
}

#scrollToTopBtn.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

#scrollToTopBtn:hover {
    background-color: #333;
}
/* scroll to top button css end  */

section.copy_right_footer {
    text-align: center;
    background-color: #0076bc;
    color: #ffffff;
    padding: 10px 0px;
}

section.copy_right_footer {
    text-align: center;
    background-color: #0076bc;
    color: #ffffff;
    padding: 10px 0px;
}

section.copy_right_footer p {
    margin-bottom: 0;
    font-size: 13px;
}

/* footer section end  */


/*----------------- insurances pages css start ----------------- */

/* Insurance banner section css start  */

.insurance_banner .insurance_img {
    position: relative;
}

.insurance_banner .insurance_img img {
    width: 100%;
}

.insurance_banner .banner_text h2 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 40px;
    font-family: 'Intro-Book-Alt-Regular';
}

.insurance_banner .banner_text {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
}


/* Insurance banner section css end  */

/* why insurance css start  */

.why_insurance {
    background: url(../images/insurance/why_insurance_bg.jpg);
    background-position: center;
    background-size: cover;
    padding: 50px 0px;
    margin-bottom: 50px;
}

.why_insurance .insurance_parent {
    text-align: center;
    margin-top: 20px;
}

.why_insurance .insurance_points {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.why_insurance .insurance_points p {
    margin-bottom: 0;
    text-align: justify;
}

.why_insurance .insurance_points:after {
    content: "";
    position: absolute;
    border-bottom: 2px dotted;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    margin: 0px auto;
}



/* why insurance css end  */

/* insurance tab section css start  */

.insurance_tab .insurance_right {
    background-color: #f9b417;
    padding: 30px;
    height: 330px;
    display: flex;
    align-items: center;
}

.insurance_tab .insurance_right .icon img {
    width: 80px;
    margin-bottom: 20px;
}

.insurance_tab .insurance_head {
    color: #ffffff;
}

.insurance_tab .get_quote {
    margin-top: 30px;
}

.insurance_tab .get_quote a {
    background-color: #ffffff;
    color: #000000;
    padding: 10px 30px;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}


.insurance_tab .insurance_tab_bg {
    background: url(../images/insurance/insurance_tab_bg.jpg);
    background-position: center;
    background-size: cover;
    height: 330px;
    margin-bottom: 50px;
    padding: 40px;
    display: flex;
    align-items: center;
}

section.insurance_tab .col-lg-4 {
    padding-right: 0;
    padding-left: 0;
}

section.insurance_tab .col-lg-8 {
    padding-right: 0;
    padding-left: 0;
}

.insurance_tab .insurance_tab_bg .nav {
    flex-direction: column;
    width: 50%;
    text-align: left;
}

.insurance_tab .insurance_tab_bg .nav .nav-link {
    text-align: left;
    background: none;
    border: none;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 1px;
    transition: .3s;
    display: flex;
    align-items: center;
}

.insurance_tab .insurance_tab_bg .nav .nav-link i {
    display: none;
    padding-left: 10px;
}

.insurance_tab .insurance_tab_bg .nav .nav-link.active {
    color: #f6b31b;
    font-family: 'Intro-Bold-Alt-Regular';
}

.insurance_tab .insurance_tab_bg .nav .nav-link.active i {
    display: block;
}

.insurance_tab .tab-content {
    width: 50%;
    position: relative;
}

.insurance_tab .reliance-general {
    width: 50% !important;
}

.insurance_tab .tab-content:after {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    /* left: 0; */
    right: 122%;
    background: #ffffff;
    top: 0;
}

.insurance_tab .output_parent ul {
    padding-left: 0;
    padding-top: 10px;
}

.insurance_tab .right_img img {
    width: 110px;
    border-radius: 5px;
}

.insurance_tab .points_flex {
    display: flex;
    justify-content: space-between;
}

.insurance_tab .output_parent ul li:after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    left: 0;
    right: 0;
    background-color: #ffffff;
    border-radius: 50%;
    top: 13px;
}

.insurance_tab .output_parent ul li {
    padding: 7px 0px;
    color: #ffffff;
    position: relative;
    padding-left: 23px;
    text-transform: capitalize;
}

.insurance_tab .insurance_child {
    display: flex;
    align-items: center;
    width: 100%;
}

/* insurance tab section css end  */

/*----------------- insurances pages css end ----------------- */

/*----------------- about us page css start Naman 28-08-2023---------------- */

.about-us-wrp {
    margin: 50px 0px;
}

.about-us-wrp .about-us-img {
    margin-right: 15px;
}

.about-us-wrp .about-us-img img {
    width: 100%;
}

.about-us-wrp .about-us-content p {
    margin-bottom: 0px;
}

section.vision-wrp {
    background: url(../images/insurance/vision-banner.jpg);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /* margin: 25px 0px; */
    padding: 40px 0px
}

.vision-wrp .vision-content p {
    color: #ffff;
    margin-bottom: 0px;
}

.vision-wrp .vision-icon {
    text-align: center;
}

.vision-wrp .vision-icon img {
    width: 46%;
    background: white;
    border-radius: 50%;
    padding: 7px;
}

section.mission-wrp {
    margin: 50px 0px;
}

.mission-wrp .mission-heading {
    text-align: center;
    padding-bottom: 20px;
}

.mission-wrp .mission-heading h2 {
    margin: 0px;
}

.mission-wrp .mission-card-wrp {
    background: url(../images/mission_card_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 30px 33px;
    color: #fff;
    height: 315px;
    border-radius: 20px;

}

.mission-wrp .mission-card-wrp h3 {
    font-size: 22px;
    padding-bottom: 10px;
}

.mission-wrp .mission-card-wrp p {
    margin-bottom: 0px;
}

/*----------------- new and update page css start Naman 28-08-2023---------------- */

section.news-update {
    height: 60vh;
    text-align: center;
    align-items: center;
    display: flex;

}

.news-update h1 {
    font-size: 60px;
}

.insurance_tab .new_insurance_tab .output_parent {
    width: 50%;
}

.insurance_tab .new_insurance_tab .output_parent ul {
    margin-bottom: 0;
    padding-top: 0;
}

.insurance_tab .new_insurance_tab .output_parent:nth-child(1) {
    border-right: 1px solid #fff;
    padding-right: 40px;
    margin-right: 110px;
}


/* ---------------------model css start--------------------- */

.join_popup .modal-content {
    background-color: #edf7fe;
    padding: 0px 40px 40px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border: 10px solid #ffffff;
    border-radius: 0px;
}

.join_popup .modal-header {
    border-bottom: 0;
}

.join_popup .modal-body {
    background: #ffff;
    border-radius: 0px;
    padding: 1rem;
    color: #000;
}

.join_popup .form-group {
    margin-bottom: 10px;
}

.join_popup .form-group .form-control {
    border: none;
    background-color: #f7f7f7;
    font-size: 15px;
    padding: 15px 15px;
}

.join_popup .apply_now {
    margin-top: 20px;
    background-color: #f6b31b;
    border: none;
    padding: 10px 30px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.modal-title {
    color: #000000;
}

/*--------------------- model css end---------------------*/